<html>
<head>
<title>MyxLive installation</title>
</head>
<body>
<?php
echo "<pre>";

echo "MyxLive installation \n";
echo passthru('mkdir /sbin/www/bin');
echo passthru('cp /tmp/usbmounts/sda1/scripts/MyxLive/www/bin/playonplayer.* /sbin/www/bin/');

echo passthru('mkdir /tmp/www/bin');
echo passthru('cp /tmp/usbmounts/sda1/scripts/MyxLive/www/bin/playonplayer.* /tmp/www/bin/');

echo passthru('mkdir /tmp_orig/www/bin');
echo passthru('cp /tmp/usbmounts/sda1/scripts/MyxLive/www/bin/playonplayer.* /tmp_orig/www/bin/');

echo passthru('ln -s /tmp_orig/www/cgi-bin /sbin/www/cgi-bin'); 
echo passthru('ln -s /tmp/usbmounts/sda1/scripts/MyxLive/www/cgi-bin/renderer /sbin/www/renderer.cgi');
echo passthru('ln -s /tmp/usbmounts/sda1/scripts/MyxLive/www/cgi-bin/translate /sbin/www/translate.cgi');

echo passthru('ln -s /tmp/usbmounts/sda1/scripts/MyxLive/www/cgi-bin/renderer /tmp/www/cgi-bin/renderer');
echo passthru('ln -s /tmp/usbmounts/sda1/scripts/MyxLive/www/cgi-bin/translate /tmp/www/cgi-bin/translate');

echo passthru('ln -s /tmp/usbmounts/sda1/scripts/MyxLive/www/cgi-bin/renderer /tmp_orig/www/cgi-bin/renderer');
echo passthru('ln -s /tmp/usbmounts/sda1/scripts/MyxLive/www/cgi-bin/translate /tmp_orig/www/cgi-bin/translate');

echo passthru('ln -s /tmp/usbmounts/sda1/scripts/MyxLive /usr/local/etc/MyxLive');

echo passthru('cp /sbin/www/lighttpd.conf /sbin/www/lighttpd.conf.bak');
echo passthru('cp /sbin/www/lighttpd_local.conf /sbin/www/lighttpd_local.conf.bak');

echo passthru('cp /tmp/usbmounts/sda1/scripts/MyxLive/www/cgi-bin/lighttpd.conf /sbin/www');
echo passthru('cp /tmp/usbmounts/sda1/scripts/MyxLive/www/cgi-bin/lighttpd_local.conf /sbin/www');


echo "MyxLive installation done \n";
echo "please rebooting system \n";
?>
</body>
</html>
